[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Packages tracked by FEver that need to be updated



Aloas,

some of you added your packages to:
https://fedoraproject.org/wiki/Using_FEver_to_track_upstream_changes

Unfortunately seems the original author of fever not to be around anymore, 
e.g. his fedorapeople account is removed/backed-up. Therefore I started to 
write a new framework to replace it. My tool is not ready to bug you via 
private mail or create bug reports, therefore I only post the current findings 
here:

Outdated packages:

Name                 Rawhide Version < Upstream Version
=======================================================
abook                          0.6.0 < 0.6.0pre2
aria2                          1.3.1 < 1.5.0b+20090705
bouml                           4.13 <    4.13.1
bouml-doc                      4.3.2 <    4.12.4
bti                              015 <       023
bygfoot                        2.2.0 <     2.2.1
chemtool                      1.6.11 <    1.6.12
conduit                       0.3.15 <    0.3.16
cpl                            4.2.0 <     5.0.1
crm114                             0 < 200904023
crossvc                        1.5.2 <   1.5.2-0
ctorrent                       1.3.4 < 1.3.4-dnh3
dblatex                       0.2.10 <    0.2.11
debootstrap                   1.0.10 <    1.0.13
ekg2                             0.2 <   0.2-rc1
emacs-auctex                   11.85 < 11.85-e22.3-msw
Falcon                      0.8.14.2 <     0.9.2
fdupes                          1.50 <  1.50-PR2
fio                             1.24 <      1.31
fusecompress                     2.5 <       2.6
g2clib                         1.1.8 <     1.1.9
gajim                         0.12.1 <    0.12.3
gengetopt                     2.22.1 <    2.22.2
gifsicle                        1.52 <      1.55
glpk                            4.36 <      4.38
guilt                           0.32 <    0.32.1
gxine                        0.5.903 <   0.5.904
hping3                    0.0.20051105 <  20051105
hplip                          3.9.2 <    3.9.6b
httrack                       3.43.2 <    3.43-5
kdesvn                         1.3.0 <     1.3.2
ldtp                           1.3.0 <     1.6.0
libedit                         2.11 <       3.0
libextractor                  0.5.22 <    0.5.23
libfplll                      3.0.11 <    3.0.12
libtlen                            0 <  20060309
lightning                        1.2 <      1.2c
mimetic                        0.9.5 <  0.9.6rc2
mingw32-nsis                    2.44 <     207b0
mkvtoolnix                     2.6.0 <     2.9.7
mysqltuner                     1.0.0 < 1.0.0-rc1
openbabel                      2.2.1 < 2.2.2b6-20090709-r3138
perl-HTML-Template-Pro          0.74 <      0.75
perl-TAP-Harness-Archive        0.12 <      0.13
perl-Test-WWW-Selenium          1.15 <      1.17
perl-XML-Atom-SimpleFeed        0.82 <      0.86
php                           5.2.10 <     5.3.0
php-pear-DB                   1.7.13 < 1.7.14RC1
php-pecl-apc                  3.0.19 <     3.1.2
python-sphinx                  0.6.1 <     0.6.2
rapidsvn                       0.9.8 <    0.9.8/
sextractor                     2.5.0 <     2.8.6
sonata                         1.5.2 <     1.6.2
sundials                       2.3.0 <     2.4.0
tesseract                       2.03 <      2.04
tor                         0.2.0.34 <  0.2.0.35
tre                            0.7.5 <     0.7.6
uncrustify                      0.52 <      0.53
valknut                        0.4.9 <         9
varconf                        0.6.5 <     0.6.6
warzone2100                    2.1.2 <     2.2.1
wgrib2                        1.7.8g <    1.7.8j
wormux                         0.8.3 <     0.8.4
xchm                            1.14 <      1.17
xcb-util                       0.3.4 <     0.3.5

Packages new in Rawhide than at upstream (may indicate outdated FEver URL)
Name                 Rawhide Version > Upstream Version
=======================================================
a2ps                            4.14 >      4.13
aircrack-ng                      1.0 >     0.9.3
anjuta                      2.26.1.0 > 2.25.903.0
centerim                      4.22.7 >    4.22.6
cups                             1.4 >     1.3.9
ekg                              1.8 >       1.7
giggle                        0.4.91 >       0.4
glade3                         3.6.7 >     3.6.0
inkscape                        0.47 >      0.46
kile                             2.1 >     2.0.3
libgdl                        2.26.0 >    0.7.11
milter-greylist                4.2.2 >    2.1.12
monotone                        0.44 >       0.9
opencdk                        0.6.6 >     0.6.0
pyicq-t                      0.8.1.3 >      0.8b
python-mutagen                  1.16 >      1.15
strigi                         0.6.5 >    0.5.11
sunbird                          1.0 >       0.8
swing-layout                   1.0.3 >         1
up-imapproxy                   1.2.7 >     1.2.6
xalan-c                       1.10.0 >      1.10
xmlrpc-c                      1.16.6 >   1.06.35

Packages that could not be checked because of errors, i.e. non working URLs or 
missing information about latest release:
cowsay
inadyn
newsx
obexftp
osmo

Regards
Till

Attachment: signature.asc
Description: This is a digitally signed message part.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]